Bug 1895057 - Deleted netnamespace could not be re-created
Summary: Deleted netnamespace could not be re-created
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Surya Seetharaman
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1894155
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-05 16:34 UTC by OpenShift BugZilla Robot
Modified: 2020-11-24 12:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 12:42:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 218 0 None closed [release-4.5] [release-4.6] Bug 1895057: Ignore if netns is already deleted while deleting ns 2021-01-18 05:22:05 UTC
Red Hat Product Errata RHSA-2020:5118 0 None None None 2020-11-24 12:42:56 UTC

Comment 2 zhaozhanqi 2020-11-13 08:38:01 UTC
Verified this bug on 4.5.0-0.nightly-2020-11-13-045120

Comment 5 errata-xmlrpc 2020-11-24 12:42:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.5.20 bug fix and golang security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5118


Note You need to log in before you can comment on or make changes to this bug.